( function( api ) {

	// Extends our custom "exercise-workout-studio" section.
	api.sectionConstructor['exercise-workout-studio'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );